{
  "name": "Самосожжение",
  "icon": "simplyswords:runic_tablet",
  "category": "simplyswords:category_rune_etching",
  "pages": [
    {
      "type": "patchouli:spotlight",
      "item": "simplyswords:runic_tablet",
      "title": "Самосожжение",
      "text": "Дарует мощную ауру святого огня. Пока она активна, аура периодически наносит урон ближайшим врагам, испепеляя их праведным пламенем. Урон зависит от текущего здоровья владельца."
    },
    {
      "type": "patchouli:text",
      "text": "Однако за эту мощь приходится платить — владелец также получает небольшой урон от святого огня."
    }
  ]
}